<mat-grid-list cols="4" rowHeight="5: 1">
    <mat-grid-tile colspan="4" rowspan="1" style="background: rgba(105, 105, 105, 1)">
        <app-toolbar></app-toolbar>
    </mat-grid-tile>
    <mat-grid-tile colspan="1" rowspan="10">
        <app-navbar></app-navbar>
    </mat-grid-tile>
    <mat-grid-tile colspan="2" rowspan="5">
        <app-operation></app-operation>
    </mat-grid-tile>
</mat-grid-list>